## Name

oscale — This command of matrix edit mode modifies the matrix to perform a uniform scale operation.

## Synopsis

`oscale` {`scale_factor`}

## DESCRIPTION

This command of matrix edit mode modifies the matrix to perform a uniform scale operation. A scale_factor of 2 doubles the size of the associated object, and a scale_factor of 0.5 reduces it by half.

## EXAMPLES

The example shows the use of the oscale command to increase the size of a currently edited object by a specified factor.

Example 1. Increase a currently edited object by a specified factor.

`mged>``oscale 3`

Increases the size of the currently edited object by a factor of 3.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.